<?php
$this->breadcrumbs=array(
	'Resource Subscriptions'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List ResourceSubscription', 'url'=>array('index')),
	array('label'=>'Manage ResourceSubscription', 'url'=>array('admin')),
);
?>

<h1>Create ResourceSubscription</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>